<databaze>
	<kapitola>1.4 Zaokrouhlování přirozených čísel</kapitola>
	<polozka>
		<nazev>1.4.7 Tabulka (peníze)</nazev>
		<xml>dat/dat_1_4_7.xml</xml>
		<zvuk>snd/00_10407.mp3</zvuk>
	</polozka>
</databaze>